# CorrectCloseException

object CorrectCloseException : Exception (source)

An exception used to indicate a correct/normal closure of a connection or stream. This is typically used in WebSocket or network communication scenarios where a clean shutdown needs to be distinguished from error conditions.

## Properties

cause
Link copied to clipboard
expect open val cause : Throwable ?
message
Link copied to clipboard
expect open val message : String ?